<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="her.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="paula0000" x="0" y="0" width="176" height="167"/>
	<SubTexture name="paula0001" x="0" y="0" width="176" height="167"/>
	<SubTexture name="paula0002" x="176" y="0" width="176" height="167"/>
	<SubTexture name="paula0003" x="176" y="0" width="176" height="167"/>
	<SubTexture name="paula0004" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0005" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0006" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0007" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0008" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0009" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0010" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0011" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0012" x="0" y="167" width="176" height="167"/>
	<SubTexture name="paula0013" x="0" y="167" width="176" height="167"/>
</TextureAtlas>
